.bullet-indent{
  display: block;
  padding-left: 1em;   /* 全角スペース1文字分 */
  text-indent: -1em;   /* 1行目だけ左に戻して●を先頭に */
  line-height: 1.2;
}



/* 赤字＋太字＋大きめ */
.txt-attn{
  color: rgb(255, 0, 0);
  font-weight: 800;
  font-size: 1.25em; /* ←ここを大きく（例：1.2〜1.35em） */
}


/*苦情解決結果　改行時に自動スペース*/
div#kk-text p {
 margin-left:1em;
 text-indent:-1em;
}

/*リンク　マージン調整*/
#feature {
  margin-top:-60px;
  padding-top:60px;
}

@media screen and (max-width:770px){
 #feature{
  margin-top:-50px;
  padding-top:50px;
}
}


/*園の特色　バナー調整*/
.feature_banner{
    text-align: center;
    margin: auto;
    position: relative;
  overflow: hidden;
  background-color: #fff;
  width:750px;
}

.feature_banner img{
  cursor: pointer;
}

.feature_banner:hover img{
  opacity: 0.6;
}

@media screen and (max-width:770px){
 .feature_banner{
    width: auto;
    margin: 0 10px;
}
}

/*園の特色　画像調整*/
.feature-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 5px;
}

.feature-item {
    padding: 10px;
    width: 50%;
}

@media not all and (min-width: 770px) {
  .feature-item {
    width: 100%;
  }
}

/* Facebook 埋め込み：レスポンシブ対応 */
#pageplugin {
	margin: 0 auto;
	max-width: 500px;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
	width: 100% !important;
}

/*テキスト強調*/
.txt-strong{
font-weight:900;
font-size:18px;
}